Bug 610029 - RFE: show the "extra packages"
RFE: show the "extra packages"
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
1.0
All All
low Severity low
: ---
: ---
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: spacewalk-rfe space18
  Show dependency treegraph
 
Reported: 2010-07-01 08:48 EDT by Dominik Schmid
Modified: 2012-12-07 14:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 14:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik Schmid 2010-07-01 08:48:45 EDT
In yum you get a list from packages extra installed on a system with the command "yum list extras".
Would be nice to see this information in the Webgui.
Comment 1 Jan Pazdziora 2010-10-27 04:32:21 EDT
Mass-aligning under space12, so that we don't lose track of this bugzilla. This however does not mean that we plan (will be able to) address this bug in Spacewalk 1.2.
Comment 2 Jan Pazdziora 2010-11-19 11:04:59 EST
Mass-moving to space13.
Comment 3 Miroslav Suchý 2011-04-11 03:33:40 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 4 Miroslav Suchý 2011-04-11 03:37:14 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 5 Jan Pazdziora 2011-07-20 07:51:58 EDT
Aligning under space16.
Comment 6 Jan Pazdziora 2012-12-07 14:34:10 EST
This feature was implemented in Spacewalk 1.8.

https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.